@charset "utf-8";
/* CSS Document */

html, body, #wrap {
	height: 100%;
}
body > #wrap {
	height: auto; 
	min-height: 100%;
	padding-bottom:0px;
}
body {
	margin:0px 0px auto 0px;
	width:100%;
	padding:0;
	font-family:Verdana, '新細明體', '微軟正黑體', Geneva, sans-serif;
	font-size:1em;
	line-height:1em;
	background-color:#99ccff;
	color:#444444;

}
a {
	color:#003A8C;
	text-decoration:none;
}
a:hover {
	color:#003A8C;
	text-decoration:none;
}
a:visited {
	color:#006ab5;
	text-decoration:none;
}
/* start header */
#main {
	height:200px;
	background:#99ccff;
	background-image:url(../Image/index_back_1.gif);
	background-repeat:no-repeat;
}
.main_table {
	width:100%;
	border:0px none;
}
.logoarea {
	padding-top:20px;
	padding-left:30px;
}
.header_tableframe {
	width:100%;
	margin:0;
	padding:0;
	
}
.header_td2 {
	margin-top:0;
	padding:0;
	vertical-align:top;
}
.header_td2  td{
	margin-top:0;
	padding:43px 15px 10px 3px;
	vertical-align:top;
	
}
.header_td {
	margin:0;
	padding:0 12em 0 0;
	vertical-align:top;
}
.board {
	background-image:url(../Image/board.jpg);
	margin:0;
	padding:0;
	background-repeat:no-repeat;
	width:250;
	height:200;
}
.board_scroll {
	width:200px; 
	height:115px; 
	overflow:auto;
	color:#444444;
	background:#FFFFFF;
	line-height:1.3em;
	font-size:0.9em;
	padding:0.5em;
	list-style-type:disc;
	width:200px;
	text-align:justify;
	text-justify:inter-ideograph;
	/* start 捲軸設計 */
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color: #336699;
	scrollbar-shadow-color: #336699; 
	scrollbar-3dlight-color: #ffffff; 
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-arrow-color: #336699;
	scrollbar-track-color: #ffffff;
	/* end 捲軸設計 */
}
/* end header */

/* start 登入欄位區塊 */
.login {
	clear:both;
	margin:0px auto auto auto;
	position:relative;
	width:90%;
	height:320px;
}


.content_tableframe_td1 {
	width:701px;
	height:320px;
	background-image:url(../Image/bg_1.gif);
	background-repeat:no-repeat;
}
.login_td {
	width:300px;
	padding-top:20px;
}
.twowrap {
	float:left;
	width:100%;
}
.table_leftline {
	width:100%;
	height:100%;
	border-left:1px solid #FFFFFF;
}
.table_login {
	padding-top:0.3em;
	margin-left:2em;
	width:100%;
	font-size:0.75em;
	border:none;
}
.table_login td {
	padding-bottom:0.5em;
}
.table_login td:hover {
	background-color:#A5D2FF;
}
.table_login label {
	padding-left:39px;
}
.textarea_width {
	width:140px;
}
.right_logo {/*企業logo邊界設定*/
	padding:1em 0.125em;
}
.right_checkbox {/*登入區下方核取方塊邊界設定*/
	padding-left:39px;
}
.vertical_line {
	border-left:1px solid #FFFFFF;
}

/* end 登入欄位區塊 */

#footer {
	clear:both;
	position:relative;
	margin-top:-47px;
	padding-top:1em;
	height:30px;
	text-align:center;
	font-size:0.75em;
	color:#444444;
	background-color:#FFFFFF;
	border-top:5px solid #0068B6;
}
#footer p {
	padding-top:0.25em;
}
/* start 解決部分瀏覽器不相容問題 */
clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* end hides from ie-mac*/
/* end 解決部分瀏覽器不相容問題*/
